/* ====================
========GENERALE=======
=======================*/

@font-face {
    font-family: 'Grotesk55';
    src: url('fonts/NHaasGroteskTXPro-55Rg.ttf')  format('truetype')
}

@font-face {
    font-family: 'Grotesk65';
    src: url('fonts/NHaasGroteskTXPro-65Md.ttf')  format('truetype')
}

@font-face {
    font-family: 'Grotesk75';
    src: url('fonts/NHaasGroteskTXPro-75Bd.ttf')  format('truetype')
}

html,body {
    margin: 0 !important;
}

body {
    opacity: 0;
}

.table {
    display: table;
    width: 100%;
    height: 100%;
}

.table-cell {
    display: table-cell;
    height: 100%;
    width: 100%;
    vertical-align: middle;
}

.clearboth {
    clear: both;
}

.fixed-nav-bar {
    position: fixed;
    height: 100%;
    background-color: #060606;
    width: 200px;
}

.site-container {
    padding-left: 200px;
}

.timeline {
    position: fixed;
    width: 180px;
    padding-left: 10px;
    height: 100vh;
    text-align: center;
    padding-top: 40px;
    top: 0;
}

.dot {
    width: 10px;
    height: 10px;
    border-radius: 10px;
    background-color: #6d6d6d;
    margin-bottom: calc((100%*2) / 20);
    margin: 0 auto;
}

.dot:first-child {
    background-color:#fff;
}

li.single-section {
    position: relative;
    list-style-type: none;
}

ul#section-site {
    position: absolute;
    height: 100vh;
    top: 0;
    padding-top: 190px;
    width: 100%;
}

li.line {
    width: 2px;
    position: absolute;
    background-color: #2e2e2e;
    height: 75%;
    margin-top: -30px;
    left: 50%;
    margin-left: -1px;
    list-style-type: none;
}

.number-link {
    position: absolute;
    width: 130px;
    left: 50%;
    margin-left: -35px;
    top: -8px;
    color: #fff;
    overflow: hidden;
}

.name-section {
    display: inline-block;
    color: #fff;
    text-align: left;
    width: 80px;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    -moz-transform: translateX(110%);
    -webkit-transform: translateX(110%);
    -o-transform: translateX(110%x);
    -ms-transform: translateX(110%);
    transform: translateX(110%);
}

.number-link a {
    display: block;
    width: 100%;
    color: #fff;
}

.number-section {
    display: inline-block;
    margin-right: 20px;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    -moz-transform: translateX(250%);
    -webkit-transform: translateX(250%);
    -o-transform: translateX(250%x);
    -ms-transform: translateX(250%);
    transform: translateX(250%);
}

.active .number-section,
.active .name-section {
    -moz-transform: translateX(0%);
    -webkit-transform: translateX(0%);
    -o-transform: translateX(0%x);
    -ms-transform: translateX(0%);
    transform: translateX(0%);
}

.active .dot:first-child {
    background-color: transparent;
}

.puntatore {
    background-image: url('images/puntatore.png');
    width: 20px;
    height: 21px;
    position: absolute;
    left: 50%;
    margin-left: -10px;
    margin-top: -5px;
    list-style-type: none;
     -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.burger-menu {
    background-color: #0c0c0c;
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 0;
    position: fixed;
    padding: 15px 0;
    right: 20px;
    top: 20px;
    cursor: pointer;
    z-index: 200;
    overflow: hidden;
}

.line-menu {
    height: 3px;
    background-color: #fff;
    display: inline-block;
    width: 30px;
    line-height: 1;
    margin-bottom: 5px;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.line-menu.small-line {
    width: 20px;
}

.burger-menu.active-menu .line-menu.small-line {
    -moz-transform: translateX(100px);
    -webkit-transform: translateX(100px);
    -o-transform: translateX(100px);
    -ms-transform: translateX(100px);
    transform: translateX(100px);
}

.burger-menu.active-menu .line-menu {
    -moz-transform: rotate(45deg) translateX(6px) translateY(6px);
    -webkit-transform:  rotate(45deg) translateX(6px) translateY(6px);
    -o-transform: rotate(45deg) translateX(6px) translateY(6px);
    -ms-transform: rotate(45deg) translateX(6px) translateY(6px);
    transform: rotate(45deg) translateX(6px) translateY(6px);
    margin-top: -1px;
}

.burger-menu.active-menu .line-menu:last-child {
    -moz-transform:rotate(-45deg) translateX(4px) translateY(-3px);
    -webkit-transform:rotate(-45deg) translateX(4px) translateY(-3px);
    -o-transform:rotate(-45deg) translateX(4px) translateY(-3px);
    -ms-transform:rotate(-45deg) translateX(4px) translateY(-3px);
    transform: rotate(-45deg) translateX(4px) translateY(-3px);
}

.logo {
    position: relative;
    z-index: 100;
}

.mega-menu {
    position: fixed;
    width: 100%;
    max-width: 1920px;
    height: 100%;
    z-index: 199;
    display: flex;
    align-items: center;
    background-color: #0c0c0c;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    background-image: url('images/bg-menu.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    padding-right: 160px;
    background-size: cover;
}

.mega-menu ul {
    max-width: 1200px;
    display: block;
    width: 100%;
    margin: 0 auto;
    text-align: right;
    padding: 0 30px;
}

.mega-menu.active-mega-menu {
    opacity: 1;
    visibility: visible;
}

.mega-menu ul li {
    list-style-type: none;
    line-height: 1.1;
}

.mega-menu ul li a {
    color: #fff;
    font-size: 80px;
    position: relative;
    font-family: 'Grotesk75';
}

.mega-menu ul li.active a:after,
.mega-menu ul li a:hover:after {
    content: '';
    width: 435px;
    height: 63px;
    background-image: url('images/overlay-menu.png');
    background-repeat: no-repeat;
    background-position: center center;
    display: block;
    position: absolute;
    top: 20px;
    right: -230px;
}

h1.first {
    font-size: 5vw;
    color: #fff;
    font-family: 'Grotesk75';
}

h1.first span {
    display: block;
    line-height: 1.2;
}

.intro-slide {    
    position: relative;
}

.cq-hotspot-container {
    max-width: 70vw;
}

#Parallax {
    height: 720px;
    overflow: hidden;
}

#Parallax div {
    width: 100%;
    height: 100%;
    z-index: 100;
    background-position: right;
    position: absolute;
    top:0;
    background-size: contain;
    background-repeat: no-repeat;
}

.top-slide {
    position: relative;
}

.bg-slide {
    position: absolute;
    width: 100%;
    height: 100%;
}

div#button-about a {
    text-transform: uppercase;
    color: #fff;
    display: inline-block;
    width: 140px;
    font-family: 'Grotesk65';
    position: relative;
    overflow: hidden;
    padding-left:10px;
    height: 30px;
    line-height: 30px;
}

div#button-about a:after {
    background-color: #232323;
    content: '';
    display: block;
    height: 30px;
    position: absolute;
    width: 140px;
    top: 0;
    left:0;
    z-index: -1;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    -moz-transform: translateX(40px);
    -webkit-transform: translateX(40px);
    -o-transform: translateX(40px);
    -ms-transform: translateX(40px);
    transform: translateX(40px);
}

div#button-about a i {
    margin-left: 10px;
}

div#button-about a:hover:after {
    -moz-transform: translateX(0px);
    -webkit-transform: translateX(0px);
    -o-transform: translateX(0px);
    -ms-transform: translateX(0px);
    transform: translateX(0px);
    background-color: #d8ec2a;
}

div#button-about a:hover {
    color:#0c0c0c;
}

.bottom-slide {
    margin-top: -200px;
    position: relative;
    z-index: 200;
    background-color: #0c0c0c;
    padding-top: 20px;
}

.nav-first-section {
    cursor: pointer;
    opacity: .1;
    color: #fff;
    position:relative;
    padding-right: 5px;
}

.nav-first-section.active-section {
    opacity: 1;
}

.title-nav {
    text-transform: uppercase;
    font-size: 27px;
    font-weight: 500;
}

.nav-first-section.active-section:after {
    content: '';
    width: 100px;
    height: 5px;
    display: block;
    background-color: #d8ec2a;
    top: -20px;
    position: absolute;
}

.embedd-frame {
    position: relative;
    padding-bottom: 49.95%;
    overflow: hidden;
    max-width: 100%;
    height: auto;
    margin-top: 7%;
} 

.embedd-frame iframe,
.embedd-frame object,
.embedd-frame embed { 
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.fp-slidesNav.fp-bottom {
    text-align: center;
}

#fp-nav ul li a span, .fp-slidesNav ul li a span {
    background-color: #d8ec2a !important;
}


.section.first-section .fp-slidesNav.fp-bottom{
    display:none;
}

.title-row {
    font-size: 61px;
    color: #fff;
    font-family: 'Grotesk75';
}

ul.cat-top10 li {
    display: inline-block;
    color: #666666;
    font-weight: 500;
    margin-right: 30px;
    cursor: pointer;
}

.content-product-top {
    margin-top: 40px;
}

.title-row:after {
    content: '';
    width: 150px;
    height: 4px;
    display: block;
    background-color: #d8ec2a;
    margin-bottom: 40px;
}

.single-product-content {
    width: 18.5%;
    margin-bottom: 10px;
}


.single-product-content a {
    display: block;
    line-height: 0;
}

.title-product {
    line-height: 1;
    padding: 10px 0;
    text-align: center;
    color: #fff;
    font-weight: 500;
    border-top: 2px solid #d8ec2a;
}

.slide .wrap {
    padding: 0 80px;
}

.bottom-slide .wrap {
    padding: 0 80px;
}



/*
* QUANDO SI STACCA RESPONSIVE JS
*/

.fp-responsive .cq-hotspot-container {
    max-width: 100vw;
    padding: 0 25px;
}

.fp-responsive ul#section-site {
    display: none;
}

.fp-responsive .timeline {
    height: auto;
    padding-top: 10px;
    padding-bottom: 10px;
    z-index: 100;
    background-color: #0c0c0c;
    width: 100%;
    text-align: left;
}

.fp-responsive .site-container {
    padding-left: 0;
}

.fp-responsive  .embedd-frame {
    margin-top: 0;
}

.fp-responsive  .bottom-slide {
    margin-top: 0;
    padding-top: 40px;
}

.fp-responsive  .wrap {
    padding: 0 50px;
}

.fp-responsive  h1.first {
    font-size: 60px;
}

.fp-responsive  .section.fp-section {
    height: auto !important;
}

.fp-responsive  div#Stermy {
    padding-top: 130px;
}

.fp-responsive  .nav-first-section.active-section:after {
    top: -40px;
}

.no-display-title .title-row {
    display: none;
}

.fp-responsive .no-display-title .title-row {
    display: block;
}

.fp-responsive .mapSetUp, 
.fp-responsive .section-topten {
    margin-top: 20px;
}

.fp-responsive .intro-slide {
    padding-top: 0;    
}

.icon-social {
    display: none;
    font-size: 30px;
    color: #d8ec2a;
}

.setupRow {
    padding-bottom: 60px;
}

.social-feed {
    width: 100%;
    margin-top: 50px;
    text-align: center;
}

.section.contactRow {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    background-image: url('images/luci.png');
}

.social-feed a {
    display: inline-block;
    font-size: 30px;
    color: #d8ec2a;
    margin: 0 20px;
}

.section.contactRow .wrap {
    width: 100%;
}

.formContainer {
    max-width: 600px;
}

.wpcf7 form .wpcf7-response-output {
    margin: 0;    
    border: none
}


.wpcf7 form.sent .wpcf7-response-output {
    background-color: #46b450;
}

.wpcf7 form.failed .wpcf7-response-output,
.wpcf7 form.aborted .wpcf7-response-output {
    background-color: #dc3232;
}

.wpcf7 form.spam .wpcf7-response-output {
    background-color: #f56e28; 
}

.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output {
    background-color: #dc3232; 
}

.privacy-link {
    text-align: center;
    margin-top: 40px;
    margin-bottom: 10px;
}

.privacy-link a {
    display: inline-block;
    color: #d8ec2a;
    text-decoration: underline;
}

.grecaptcha-badge {
    display: none !important;
}

.single-section-about {
    color: #fff;
}

.about-section {    
    padding-bottom: 60px;
}

.inner-about {
    display: flex;
    align-items: center;
}

.icon-top {
    width: 50px;
    height: 50px;
    display: inline-block;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    vertical-align: middle;
}

.icon-cuffie {
    background-image: url('images/icon/grey/cuffie.png');
}
.icon-mouse {
    background-image: url('images/icon/grey/mouse.png');
}
.icon-mousepad {
    background-image: url('images/icon/grey/mousepad.png');
}
.icon-keyboard-t {
    background-image: url('images/icon/grey/keyboard.png');
}
.icon-monitor {
    background-image: url('images/icon/grey/monitor.png');
}
.icon-accessori {
    background-image: url('images/icon/grey/mixer.png');
}

li.active-cat .icon-cuffie {
    background-image: url('images/icon/green/headphones.png');
}

li.active-cat .icon-mouse {
    background-image: url('images/icon/green/mice.png');
}

li.active-cat .icon-mousepad {
    background-image: url('images/icon/green/mousepad.png');
}

li.active-cat .icon-keyboard-t {
    background-image: url('images/icon/green/keyboard.png');
}

li.active-cat .icon-monitor {
    background-image: url('images/icon/green/monitor.png');
}

li.active-cat .icon-accessori {
    background-image: url('images/icon/green/mixer.png');
}

ul.cat-top10 li.active-cat {
    color: #fff
}

/**
*=========RESPONNSIVE
**/

@media only screen and (max-width:1000px) {
    .layout.l3.expand-width.layer {
        top: -120px !important;
    }
    
    .mega-menu ul li a {
        font-size: 45px;
    }

    .mega-menu ul li.active a:after, .mega-menu ul li a:hover:after {
        width: 338px;
        height: 49px;
        background-size: cover;
        top: -2px;
        right: -210px;
    }

    .mega-menu {
        background-position: 27% top;
    }
    
}


@media only screen and (max-width:768px) {
    .layout.expand-width.layer,
    .layout.l3.expand-width.layer {
        top: -180px !important;
    }

    .fp-responsive h1.first {
        font-size: 45px;
    }

    .fp-responsive .wrap {
        padding: 0 20px;
    }

    .timeline {
        width: auto;
        text-align: left;
        padding-left: 20px;
    }
    
    .nav-first-section.active-section:after {
        content: none;
    }
    
    .fp-responsive .bottom-slide {
        padding-top: 20px;
        
    }
    
    .section.first-section .fp-slidesNav.fp-bottom {
        display: block;
        bottom: auto;
        top: -30px;
    }
    
    .nav-first-section {
        opacity: 1;
        margin-bottom: 40px;
    }
    
    .section.first-section.fp-section {
        padding-top: 0;
    }
    
    .icon-social {
        display: block;
    }
    
    ul.cat-top10 li {
        width: 27.5%;
        margin-bottom: 20px;
    }
    
    .inner-about {
        display: grid;
    }

    .inner-about .one-half.first {
        order: 2;
    }

}

@media only screen and (max-width:680px) {
    .single-product-content {
        width: 48%;
        margin-bottom: 10px;
    }
    
    .cq-hotspot-icon-medium i.cq-hotspot-icon {
        width: 12px !important;
        height: 12px !important;
        font-size: 8px !important;
        line-height: 12px !important;
    }
    
}

@media only screen and (max-width:600px) {
    .fp-slidesContainer {
        display: flex !important;
        align-items: center;
    }
    
    .fp-responsive .intro-slide {
        padding-bottom: 50px;
    }
    
    .layout.expand-width.layer,
    .layout.l3.expand-width.layer{
        top: auto !important;
        bottom: 100px !important;
    }
    
    .layout.l3.expand-width.layer {
        width: 1200px !important;
        background-position: -400px 23% !important;
    }
    
    h1.first {
        text-shadow: 0px 0px 3px rgba(150, 150, 150, 1);
    }
    
    .mega-menu {
        padding-right: 0;
    }

    .mega-menu ul li.active a:after, .mega-menu ul li a:hover:after {
        right: auto;
        left: -210px;
    }
    
}

@media only screen and (max-width:430px) {
    
    .layout.l3.expand-width.layer {
        width: 1200px !important;
        background-position: -470px 23% !important;
    }

}